Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezmediacatalogue/admin/typeedit.php File Reference

Go to the source code of this file.

## Variables
if(isset( $Cancel)) | $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZMediaCatalogueMain", "Language" )
| $move_item = true
if(isset( $Action) && $Action=="Insert") if((isset( $Action) && $Action=="Update")||(isset( $Update))) if(isset( $Action) && $Action=="up") if(isset( $Action) && $Action=="down") if(isset( $Ok)) if(isset( $DeleteSelected)) if(isset( $NewAttribute)) if(isset( $Action) && $Action=="Delete") | $t
| $type = new eZMediaType()
| $typeArray = $type->getAll( )

## Variable Documentation

## ◆ $ini

if (isset($Cancel)) $ini =& eZINI::instance( 'site.ini' )

Definition at line 39 of file ezmediacatalogue/admin/typeedit.php.

## ◆ $Language

$Language = $ini->variable( "eZMediaCatalogueMain", "Language" )

Definition at line 40 of file ezmediacatalogue/admin/typeedit.php.

## ◆ $move_item

$move_item = true

Definition at line 41 of file ezmediacatalogue/admin/typeedit.php.

## ◆ $t

if (isset($Action) &&$Action=="Insert") if ((isset($Action) &&$Action=="Update")||(isset($Update))) if (isset($Action) &&$Action=="up") if (isset($Action) &&$Action=="down") if (isset($Ok)) if (isset($DeleteSelected)) if (isset($NewAttribute)) if (isset($Action) &&$Action=="Delete") $t

Initial value:
= new eZTemplate( "kernel/ezmediacatalogue/admin/" . $ini->variable( "eZMediaCatalogueMain", "AdminTemplateDir" ),
"kernel/ezmediacatalogue/admin/intl/", $Language, "typeedit.php" )
eZTemplate
Definition: eztemplate.php:107
$ini
if(isset( $Cancel)) $ini
Definition: ezmediacatalogue/admin/typeedit.php:39
$Language
$Language
Definition: ezmediacatalogue/admin/typeedit.php:40

Definition at line 138 of file ezmediacatalogue/admin/typeedit.php.

## ◆ $type

$type = new eZMediaType()

Definition at line 156 of file ezmediacatalogue/admin/typeedit.php.

## ◆ $typeArray

$typeArray = $type->getAll( )

Definition at line 158 of file ezmediacatalogue/admin/typeedit.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.